#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: tagstream-conduit
version: 0.5.5.3
id: tagstream-conduit-0.5.5.3-436976aa646983fda56163db56b3fe3a
key: tagst_DdmsfzYeKwhFMczNfuudNx
license: BSD3
maintainer: yi.codeplayer@gmail.com
homepage: http://github.com/yihuang/tagstream-conduit
synopsis: streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.
category: Web, Conduit
author: yihuang
exposed: True
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Text Text.HTML.TagStream.Types
    Text.HTML.TagStream.Utils Text.HTML.TagStream.Entities
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/tagstream-conduit-0.5.5.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/tagstream-conduit-0.5.5.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/tagstream-conduit-0.5.5.3
hs-libraries: HStagstream-conduit-0.5.5.3-DdmsfzYeKwhFMczNfuudNx
include-dirs: /usr/local/include
depends:
    attoparsec-0.12.1.6-99fda756c7d47d27b4267b09d82f489d
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    blaze-builder-0.4.0.1-337ce448928c4b4b6038ba6720d2ab90
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    case-insensitive-1.2.0.4-19d14e9206f0c06c6d26299b5df858f2
    conduit-1.2.5-799b384c0a93e88c443d75a38aeb18ab
    conduit-extra-1.1.9.1-57a2246e0beb48a4d3b7f5896876ca2d
    data-default-0.5.3-4c3290e8e96ed6070337a2a566c7dc89
    resourcet-1.1.6-3a75664627c0bb1d25241ddf929eee21
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    xml-conduit-1.3.1-4de2a62a61dfbed29818f8fe4f0ba6ed
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/tagstream-conduit-0.5.5.3/html/tagstream-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/tagstream-conduit-0.5.5.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
